<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.2690</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.8878</MDI>
      <MDI key="STATISTICS_MEAN">11.3578</MDI>
      <MDI key="STATISTICS_STDDEV">3.9109</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
